
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em
    }
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center
    }
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em
    }
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold
    }
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center
    }
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: bold
    }
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0
    }
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
    }
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0
    }
#pg-header #pg-machine-header strong {
    font-weight: normal
    }
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
    }
html {
    line-height: 1.3
    }
@media screen {
    body {
        margin: 0
        }
    }
.pagedjs_page_content > div {
    margin: 0
    }
main {
    display: block
    }
h1 {
    font-size: 2em;
    margin: 0.67em 0
    }
hr {
    height: 0;
    overflow: visible
    }
pre {
    font-family: monospace;
    font-size: 1em
    }
a {
    background-color: transparent
    }
abbr[title] {
    border-bottom: none;
    }
b, strong {
    font-weight: bolder
    }
code, kbd, samp {
    font-family: monospace;
    font-size: 1em
    }
small {
    font-size: 80%
    }
sub, sup {
    font-size: 67%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
    }
sub {
    bottom: -0.25em
    }
sup {
    top: -0.5em
    }
img {
    border-style: none
    }
body {
    font-family: serif;
    font-size: 100%;
    text-align: left
    }
@media screen {
    body {
        margin-top: 2.4em
        }
    }
.pagedjs_page_content > div {
    margin-top: 2.4em
    }
div.front {
    margin-bottom: 7.2em
    }
div.body {
    margin-bottom: 7.2em
    }
div.back {
    margin-bottom: 2.4em
    }
.div0 {
    margin-top: 7.2em;
    margin-bottom: 7.2em
    }
.div1 {
    margin-top: 5.6em;
    margin-bottom: 5.6em
    }
.div2 {
    margin-top: 4.8em;
    margin-bottom: 4.8em
    }
.div3 {
    margin-top: 3.6em;
    margin-bottom: 3.6em
    }
.div4 {
    margin-top: 2.4em;
    margin-bottom: 2.4em
    }
.div5, .div6, .div7 {
    margin-top: 1.44em;
    margin-bottom: 1.44em
    }
.div0:last-child, .div1:last-child, .div2:last-child, .div3:last-child, .div4:last-child, .div5:last-child, .div6:last-child, .div7:last-child {
    margin-bottom: 0
    }
blockquote div.front {
    margin-top: 0;
    margin-bottom: 0
    }
blockquote div.body {
    margin-top: 0;
    margin-bottom: 0
    }
blockquote div.back {
    margin-top: 0;
    margin-bottom: 0
    }
.divBody .div1:first-child, .divBody .div2:first-child, .divBody .div3:first-child, .divBody .div4:first-child, .divBody .div5:first-child, .divBody .div6:first-child, .divBody .div7:first-child {
    margin-top: 0
    }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    clear: both;
    font-style: normal;
    text-transform: none
    }
h3, .h3 {
    font-size: 1.2em
    }
h3.label {
    font-size: 1em;
    margin-bottom: 0
    }
h4, .h4 {
    font-size: 1em
    }
.alignleft {
    text-align: left
    }
.alignright {
    text-align: right
    }
.alignblock {
    text-align: justify
    }
p.tb, hr.tb, .par.tb {
    margin: 1.6em auto;
    text-align: center
    }
p.argument, p.note, p.tocArgument, .par.argument, .par.note, .par.tocArgument {
    font-size: 0.9em;
    text-indent: 0
    }
p.argument, p.tocArgument, .par.argument, .par.tocArgument {
    margin: 1.58em 10%
    }
.opener, .address {
    margin-top: 1.6em;
    margin-bottom: 1.6em
    }
.addrline {
    margin-top: 0;
    margin-bottom: 0
    }
.dateline {
    margin-top: 1.6em;
    margin-bottom: 1.6em;
    text-align: right
    }
.salute {
    margin-top: 1.6em;
    margin-left: 3.58em;
    text-indent: -2em
    }
.signed {
    margin-top: 1.6em;
    margin-left: 3.58em;
    text-indent: -2em
    }
.epigraph {
    font-size: 0.9em;
    width: 60%;
    margin-left: auto
    }
.epigraph span.bibl {
    display: block;
    text-align: right
    }
.trailer {
    clear: both;
    margin-top: 3.6em
    }
span.abbr, abbr {
    white-space: nowrap
    }
span.parnum {
    font-weight: bold
    }
span.corr, span.gap {
    border-bottom: 1px dotted red
    }
span.num, span.trans {
    border-bottom: 1px dotted gray
    }
span.measure {
    border-bottom: 1px dotted green
    }
.ex {
    letter-spacing: 0.2em
    }
.sc {
    font-variant: small-caps
    }
.asc {
    font-variant: small-caps;
    text-transform: lowercase
    }
.uc {
    text-transform: uppercase
    }
.tt {
    font-family: monospace
    }
.underline {
    text-decoration: underline
    }
.overline, .overtilde {
    text-decoration: overline
    }
.rm {
    font-style: normal
    }
.red {
    color: red
    }
hr {
    clear: both;
    border: none;
    border-bottom: 1px solid black;
    width: 45%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    text-align: center
    }
hr.dotted {
    border-bottom: 2px dotted black
    }
hr.dashed {
    border-bottom: 2px dashed black
    }
.aligncenter {
    text-align: center
    }
h1, h2, .h1, .h2 {
    font-size: 1.44em;
    line-height: 1.5
    }
h1.label, h2.label {
    font-size: 1.2em;
    margin-bottom: 0
    }
h5, h6 {
    font-size: 1em;
    font-style: italic
    }
p, .par {
    text-indent: 0
    }
p.firstlinecaps:first-line, .par.firstlinecaps:first-line {
    text-transform: uppercase
    }
.hangq {
    text-indent: -0.32em
    }
.hangqq {
    text-indent: -0.42em
    }
.hangqqq {
    text-indent: -0.84em
    }
p.dropcap:first-letter, .par.dropcap:first-letter {
    float: left;
    clear: left;
    margin: 0 0.05em 0 0;
    padding: 0;
    line-height: 0.8;
    font-size: 420%;
    vertical-align: super
    }
blockquote, p.quote, div.blockquote, div.argument, .par.quote {
    font-size: 0.9em;
    margin: 1.58em 5%
    }
.pageNum a, a.noteRef:hover, a.pseudoNoteRef:hover, a.hidden:hover, a.hidden {
    text-decoration: none
    }
.advertisement, .advertisements {
    background-color: #FFFEE0;
    border: black 1px dotted;
    color: #000;
    margin: 2em 5%;
    padding: 1em
    }
span.accent {
    display: inline-block;
    text-align: center
    }
span.accent, span.accent span.top, span.accent span.base {
    line-height: 0.4em
    }
span.accent span.top {
    font-weight: bold;
    font-size: 5pt
    }
span.accent span.base {
    display: block
    }
.footnotes .body {
    padding: 0
    }
.footnotes .div1 {
    padding: 0
    }
.fnarrow {
    color: #AAA;
    font-weight: bold;
    text-decoration: none
    }
.fnarrow:hover, .fnreturn:hover {
    color: #600
    }
.fnreturn {
    color: #AAA;
    font-size: 80%;
    font-weight: bold;
    text-decoration: none;
    vertical-align: 0.25em
    }
a {
    text-decoration: none
    }
a:hover {
    text-decoration: underline;
    background-color: #e9f5ff
    }
a.noteRef, a.pseudoNoteRef {
    font-size: 67%;
    vertical-align: super;
    text-decoration: none;
    margin-left: 0.1em
    }
.externalUrl {
    font-size: small;
    font-family: monospace;
    color: gray
    }
.displayfootnote {
    display: none
    }
div.footnotes {
    font-size: 80%;
    margin-top: 1em;
    padding: 0
    }
hr.fnsep {
    margin-left: 0;
    margin-right: 0;
    text-align: left;
    width: 25%
    }
p.footnote, .par.footnote {
    margin-bottom: 0.5em;
    margin-top: 0.5em
    }
p.footnote .fnlabel, .par.footnote .fnlabel {
    float: left;
    margin-left: -0.1em;
    min-width: 1em;
    padding-right: 0.4em
    }
.apparatusnote {
    text-decoration: none
    }
.apparatusnote:target, .fndiv:target {
    background-color: #eaf3ff
    }
table.tocList {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-width: 0;
    border-collapse: collapse
    }
td.tocPageNum, td.tocDivNum {
    text-align: right;
    min-width: 10%;
    border-width: 0;
    white-space: nowrap
    }
td.tocDivNum {
    padding-left: 0;
    padding-right: 0.5em;
    vertical-align: top
    }
td.tocPageNum {
    padding-left: 0.5em;
    padding-right: 0;
    vertical-align: bottom
    }
td.tocDivTitle {
    width: auto
    }
p.tocPart, .par.tocPart {
    margin: 1.58em 0;
    font-variant: small-caps
    }
p.tocChapter, .par.tocChapter {
    margin: 1.58em 0
    }
p.tocSection, .par.tocSection {
    margin: 0.7em 5%
    }
table.tocList td {
    vertical-align: top
    }
table.tocList td.tocPageNum {
    vertical-align: bottom
    }
table.inner {
    display: inline-table;
    border-collapse: collapse;
    width: 100%
    }
td.itemNum {
    text-align: right;
    min-width: 5%;
    padding-right: 0.8em
    }
td.innerContainer {
    padding: 0;
    margin: 0
    }
.index {
    font-size: 80%
    }
.index p {
    text-indent: -1em;
    margin-left: 1em
    }
.indexToc {
    text-align: center
    }
.transcriberNote {
    background-color: #DDE;
    border: black 1px dotted;
    color: #000;
    font-family: sans-serif;
    font-size: 80%;
    margin: 2em 5%;
    padding: 1em
    }
.missingTarget {
    text-decoration: line-through;
    color: red
    }
.correctionTable {
    width: 75%
    }
.width20 {
    width: 20%
    }
.width40 {
    width: 40%
    }
p.smallprint, li.smallprint, .par.smallprint {
    color: #666;
    font-size: 80%
    }
span.musictime {
    vertical-align: middle;
    display: inline-block;
    text-align: center
    }
span.musictime, span.musictime span.top, span.musictime span.bottom {
    padding: 1px 0.5px;
    font-size: xx-small;
    font-weight: bold;
    line-height: 0.7em
    }
span.musictime span.bottom {
    display: block
    }
ul {
    list-style-type: none
    }
.splitListTable {
    margin-left: 0
    }
.splitListTable td {
    vertical-align: top
    }
.numberedItem {
    text-indent: -3em;
    margin-left: 3em
    }
.numberedItem .itemNumber {
    float: left;
    position: relative;
    left: -3.5em;
    width: 3em;
    display: inline-block;
    text-align: right
    }
.itemGroupTable {
    border-collapse: collapse;
    margin-left: 0
    }
.itemGroupTable td {
    padding: 0;
    margin: 0;
    vertical-align: middle
    }
.itemGroupBrace {
    padding: 0 0.5em !important
    }
.titlePage {
    border: #DDD 2px solid;
    margin: 3em 0 7em;
    padding: 5em 10% 6em;
    text-align: center
    }
.titlePage .docTitle {
    line-height: 1.7;
    margin: 2em 0;
    font-weight: bold
    }
.titlePage .docTitle .mainTitle {
    font-size: 1.8em;
    font-weight: inherit;
    font-variant: inherit;
    line-height: inherit
    }
.titlePage .docTitle .subTitle, .titlePage .docTitle .seriesTitle, .titlePage .docTitle .volumeTitle {
    font-size: 1.44em;
    font-weight: inherit;
    font-variant: inherit;
    line-height: inherit
    }
.titlePage .byline {
    margin: 2em 0;
    font-size: 1.2em;
    line-height: 1.5
    }
.titlePage .byline .docAuthor {
    font-size: 1.2em;
    font-weight: bold
    }
.titlePage .figure {
    margin: 2em auto
    }
.titlePage .docImprint {
    margin: 4em 0 0;
    font-size: 1.2em;
    line-height: 1.5
    }
.titlePage .docImprint .docDate {
    font-size: 1.2em;
    font-weight: bold
    }
div.figure, div.figureGroup {
    text-align: center
    }
table.figureGroupTable {
    width: 80%;
    border-collapse: collapse
    }
.figure, .figureGroup {
    margin-left: auto;
    margin-right: auto
    }
.floatLeft {
    float: left;
    margin: 10px 10px 10px 0
    }
.floatRight {
    float: right;
    margin: 10px 0 10px 10px
    }
p.figureHead, .par.figureHead {
    font-size: 100%;
    text-align: center
    }
.figAnnotation {
    font-size: 80%;
    position: relative;
    margin: 0 auto
    }
.figTopLeft, .figBottomLeft {
    float: left
    }
.figTopRight, .figBottomRight {
    float: right
    }
.figure p, .figure .par, .figureGroup p, .figureGroup .par {
    font-size: 80%;
    margin-top: 0;
    text-align: center
    }
img {
    border-width: 0
    }
td.galleryFigure {
    text-align: center;
    vertical-align: middle
    }
td.galleryCaption {
    text-align: center;
    vertical-align: top
    }
tr, td, th {
    vertical-align: top
    }
tr.bottom, td.bottom, th.bottom {
    vertical-align: bottom
    }
td.label, tr.label td {
    font-weight: bold
    }
td.unit, tr.unit td {
    font-style: italic
    }
td.leftbrace, td.rightbrace {
    vertical-align: middle
    }
span.sum {
    padding-top: 2px;
    border-top: solid black 1px
    }
table.inlineTable {
    display: inline-table
    }
table.borderOutside {
    border-collapse: collapse
    }
table.borderOutside td {
    padding-left: 4px;
    padding-right: 4px
    }
table.borderOutside .cellHeadTop, table.borderOutside .cellTop {
    border-top: 2px solid black
    }
table.borderOutside .cellHeadBottom {
    border-bottom: 1px solid black
    }
table.borderOutside .cellBottom {
    border-bottom: 2px solid black
    }
table.borderOutside .cellLeft, table.borderOutside .cellHeadLeft {
    border-left: 2px solid black
    }
table.borderOutside .cellRight, table.borderOutside .cellHeadRight {
    border-right: 2px solid black
    }
table.verticalBorderInside {
    border-collapse: collapse
    }
table.verticalBorderInside td {
    padding-left: 4px;
    padding-right: 4px;
    border-left: 1px solid black
    }
table.verticalBorderInside .cellHeadTop, table.verticalBorderInside .cellTop {
    border-top: 2px solid black
    }
table.verticalBorderInside .cellHeadBottom {
    border-bottom: 1px solid black
    }
table.verticalBorderInside .cellBottom {
    border-bottom: 2px solid black
    }
table.verticalBorderInside .cellLeft, table.verticalBorderInside .cellHeadLeft {
    border-left: 0 solid black
    }
table.borderAll, table.rtlBorderAll {
    border-collapse: collapse
    }
table.borderAll td, table.rtlBorderAll td {
    padding-left: 4px;
    padding-right: 4px;
    border: 1px solid black
    }
table.borderAll .cellHeadTop, table.borderAll .cellTop, table.rtlBorderAll .cellHeadTop, table.rtlBorderAll .cellTop {
    border-top: 2px solid black
    }
table.borderAll .cellHeadBottom, table.rtlBorderAll .cellHeadBottom {
    border-bottom: 1px solid black
    }
table.borderAll .cellBottom, table.rtlBorderAll .cellBottom {
    border-bottom: 2px solid black
    }
table.borderAll .cellLeft, table.borderAll .cellHeadLeft {
    border-left: 2px solid black
    }
table.borderAll .cellRight, table.borderAll .cellHeadRight {
    border-right: 2px solid black
    }
table.rtlBorderAll .cellLeft, table.rtlBorderAll .cellHeadLeft {
    border-right: 2px solid black
    }
table.rtlBorderAll .cellRight, table.rtlBorderAll .cellHeadRight {
    border-left: 2px solid black
    }
tr.borderTop td, tr.borderTop th, th.borderTop, td.borderTop {
    border-top: 1px solid black !important
    }
tr.borderRight td, tr.borderRight th, th.borderRight, td.borderRight {
    border-right: 1px solid black !important
    }
tr.borderLeft td, tr.borderLeft th, th.borderLeft, td.borderLeft {
    border-left: 1px solid black !important
    }
tr.borderBottom td, tr.borderBottom th, th.borderBottom, td.borderBottom {
    border-bottom: 1px solid black !important
    }
tr.borderHorizontal td, tr.borderHorizontal th, th.borderHorizontal, td.borderHorizontal {
    border-top: 1px solid black !important;
    border-bottom: 1px solid black !important
    }
tr.borderVertical td, tr.borderVertical th, th.borderVertical, td.borderVertical {
    border-right: 1px solid black !important;
    border-left: 1px solid black !important
    }
tr.borderAll td, tr.borderAll th, th.borderAll, td.borderAll {
    border: 1px solid black !important
    }
tr.noBorderTop td, tr.noBorderTop th, th.noBorderTop, td.noBorderTop {
    border-top: none !important
    }
tr.noBorderRight td, tr.noBorderRight th, th.noBorderRight, td.noBorderRight {
    border-right: none !important
    }
tr.noBorderLeft td, tr.noBorderLeft th, th.noBorderLeft, td.noBorderLeft {
    border-left: none !important
    }
tr.noBorderBottom td, tr.noBorderBottom th, th.noBorderBottom, td.noBorderBottom {
    border-bottom: none !important
    }
tr.noBorderHorizontal td, tr.noBorderHorizontal th, th.noBorderHorizontal, td.noBorderHorizontal {
    border-top: none !important;
    border-bottom: none !important
    }
tr.noBorderVertical td, tr.noBorderVertical th, th.noBorderVertical, td.noBorderVertical {
    border-right: none !important;
    border-left: none !important
    }
tr.borderAll td, tr.borderAll th, th.borderAll, td.noBorderAll {
    border: none !important
    }
.cellDoubleUp {
    border-width: 0 !important;
    width: 1em
    }
.cellDummy {
    border-width: 0 !important
    }
td.alignDecimalIntegerPart {
    text-align: right;
    border-right: none !important;
    padding-right: 0 !important;
    margin-right: 0 !important
    }
td.alignDecimalFractionPart {
    text-align: left;
    border-left: none !important;
    padding-left: 0 !important;
    margin-left: 0 !important
    }
td.alignDecimalNotNumber {
    text-align: center
    }
.lgouter {
    margin-left: auto;
    margin-right: auto;
    display: table
    }
.lg {
    text-align: left;
    padding: 0.5em 0
    }
.lg h4, .lgouter h4 {
    font-weight: normal
    }
.lg .lineNum, .sp .lineNum, .lgouter .lineNum {
    color: #777;
    font-size: 90%;
    left: 16%;
    margin: 0;
    position: absolute;
    text-align: center;
    text-indent: 0;
    top: auto;
    width: 1.75em
    }
p.line, .par.line {
    margin: 0
    }
span.hemistich {
    visibility: hidden
    }
.verseNum {
    font-weight: bold
    }
.speaker {
    font-weight: bold;
    margin-bottom: 0.4em
    }
.sp .line {
    margin: 0 10%;
    text-align: left
    }
.castlist, .castitem {
    list-style-type: none
    }
.castGroupTable {
    border-collapse: collapse;
    margin-left: 0
    }
.castGroupTable td {
    padding: 0;
    margin: 0;
    vertical-align: middle
    }
.castGroupBrace {
    padding: 0 0.5em !important
    }
@media screen {
    body {
        padding: 1.58em 16%
        }
    }
.pagedjs_page_content > div {
    padding: 1.58em 16%
    }
.pageNum {
    display: inline;
    font-size: 8.4pt;
    font-style: normal;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 1%;
    text-align: right;
    letter-spacing: normal
    }
.marginnote {
    font-size: 0.8em;
    height: 0;
    left: 1%;
    position: absolute;
    text-indent: 0;
    width: 14%;
    text-align: left
    }
.right-marginnote {
    font-size: 0.8em;
    height: 0;
    right: 3%;
    position: absolute;
    text-indent: 0;
    text-align: right;
    width: 11%
    }
.cut-in-left-note {
    font-size: 0.8em;
    left: 1%;
    float: left;
    text-indent: 0;
    width: 14%;
    text-align: left;
    padding: 0.8em 0.8em 0.8em 0
    }
.cut-in-right-note {
    font-size: 0.8em;
    left: 1%;
    float: right;
    text-indent: 0;
    width: 14%;
    text-align: right;
    padding: 0.8em 0 0.8em 0.8em
    }
span.tocPageNum, span.flushright {
    position: absolute;
    right: 16%;
    top: auto;
    text-indent: 0
    }
.pglink::after {
    content: " 📘";
    font-size: 80%;
    font-style: normal;
    font-weight: normal
    }
.catlink::after {
    content: " 📇";
    font-size: 80%;
    font-style: normal;
    font-weight: normal
    }
.exlink::after, .wplink::after, .biblink::after, .qurlink::after, .seclink::after {
    content: " ↗️";
    color: blue;
    font-size: 80%;
    font-style: normal;
    font-weight: normal
    }
.pglink:hover {
    background-color: #DCFFDC
    }
.catlink:hover {
    background-color: #FFFFDC
    }
.exlink:hover, .wplink:hover, .biblink:hover, .qurlink:hover, .seclin:hover {
    background-color: #FFDCDC
    }
body {
    background: #FFF;
    font-family: serif
    }
body {
    color: black
    }
a.hidden {
    color: black
    }
h1, h2, .h1, .h2 {
    text-align: center;
    font-variant: small-caps;
    font-weight: normal
    }
p.byline {
    text-align: center;
    font-style: italic;
    margin-bottom: 2em
    }
.div2 p.byline, .div3 p.byline, .div4 p.byline, .div5 p.byline, .div6 p.byline, .div7 p.byline {
    text-align: left
    }
.figureHead, .noteRef, .pseudoNoteRef, .marginnote, .right-marginnote, p.legend, .verseNum {
    color: #600
    }
.rightnote, .pageNum, .lineNum, .pageNum a {
    color: #AAA
    }
a.hidden:hover, a.noteRef:hover, a.pseudoNoteRef:hover {
    color: red
    }
h1, h2, h3, h4, h5, h6 {
    font-weight: normal
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.tableCaption {
    text-align: center
    }
.arab {
    font-family: Scheherazade, serif
    }
.aran {
    font-family: "Awami Nastaliq", serif
    }
.grek {
    font-family: "Charis SIL", serif
    }
.hebr {
    font-family: Shlomo, "Ezra SIL", serif
    }
.syrc {
    font-family: "Serto Jerusalem", serif
    }
.small {
    font-size: small
    }
.large {
    font-size: large
    }
.vam {
    vertical-align: middle
    }
.center {
    text-align: center
    }
.biblioEntry {
    text-indent: -2em;
    margin-left: 2em
    }
.biblioSubEntry {
    text-indent: -2em;
    margin-left: 4em
    }
.xd32e13612 {
    text-align: right
    }
.xd32e13686 {
    width: 5%
    }
.cover-imagewidth {
    width: 480px
    }
.frontispiecewidth {
    width: 318px
    }
.titlepage-imagewidth {
    width: 450px
    }
.p014width {
    width: 410px
    }
.p015width {
    width: 449px
    }
.p016width {
    width: 395px
    }
.p017width {
    width: 366px
    }
.p038width {
    width: 694px
    }
.p040-1width {
    width: 385px
    }
.p040-2width {
    width: 421px
    }
.p041-1width {
    width: 363px
    }
.p041-2width {
    width: 370px
    }
.p058-1width {
    width: 454px
    }
.p058-2width {
    width: 497px
    }
.p059-1width {
    width: 469px
    }
.p059-2width {
    width: 404px
    }
.p060width {
    width: 496px
    }
.p066-1width {
    width: 346px
    }
.p066-2width {
    width: 187px
    }
.p066-3width {
    width: 246px
    }
.p067width {
    width: 499px
    }
.p092width {
    width: 720px
    }
.p093-1width {
    width: 415px
    }
.p093-2width {
    width: 541px
    }
.p098-1width {
    width: 174px
    }
.p098-2width {
    width: 230px
    }
.p098-3width {
    width: 177px
    }
.p099width {
    width: 683px
    }
.p118width {
    width: 720px
    }
.p119width {
    width: 633px
    }
.p120-1width {
    width: 203px
    }
.p120-2width {
    width: 322px
    }
.p121-1width {
    width: 650px
    }
.p121-2width {
    width: 546px
    }
.p156-1width {
    width: 140px
    }
.p156-2width {
    width: 245px
    }
.p156-3width {
    width: 476px
    }
.p157-1width {
    width: 287px
    }
.p157-2width {
    width: 262px
    }
.p170-1width {
    width: 164px
    }
.p170-2width {
    width: 220px
    }
.p170-3width {
    width: 477px
    }
.p171width {
    width: 672px
    }
.p180width {
    width: 484px
    }
.p181-1width {
    width: 241px
    }
.p181-2width {
    width: 227px
    }
.p188width {
    width: 688px
    }
.p189-1width {
    width: 697px
    }
.p189-2width {
    width: 174px
    }
.p190-1width {
    width: 336px
    }
.p190-2width {
    width: 221px
    }
.p190-3width {
    width: 381px
    }
.p196width {
    width: 309px
    }
.p197width {
    width: 720px
    }
.p198-1width {
    width: 372px
    }
.p198-2width {
    width: 373px
    }
.p199-1width {
    width: 258px
    }
.p199-2width {
    width: 369px
    }
.p200width {
    width: 687px
    }
.p201-1width {
    width: 483px
    }
.p201-2width {
    width: 317px
    }
.p204-1width {
    width: 462px
    }
.p204-2width {
    width: 476px
    }
.p205-1width {
    width: 416px
    }
.p205-2width {
    width: 407px
    }
.p208-1width {
    width: 205px
    }
.p208-2width {
    width: 345px
    }
.p208-3width {
    width: 192px
    }
.p222-1width {
    width: 383px
    }
.p222-2width {
    width: 441px
    }
.p223-1width {
    width: 521px
    }
.p223-2width {
    width: 169px
    }
.p223-3width {
    width: 171px
    }
.p236-1width {
    width: 353px
    }
.p236-2width {
    width: 596px
    }
.p237-1width {
    width: 256px
    }
.p237-2width {
    width: 584px
    }
.p240-1width {
    width: 249px
    }
.p240-2width {
    width: 209px
    }
.p258width {
    width: 720px
    }
.p259width {
    width: 605px
    }
.p260-1width {
    width: 518px
    }
.p260-2width {
    width: 187px
    }
.p260-3width {
    width: 193px
    }
.p261-1width {
    width: 179px
    }
.p261-2width {
    width: 260px
    }
.p261-3width {
    width: 203px
    }
.p268width {
    width: 690px
    }
.p269width {
    width: 720px
    }
.p272width {
    width: 674px
    }
.p276-1width {
    width: 344px
    }
.p276-2width {
    width: 338px
    }
.p276-3width {
    width: 187px
    }
.p277-1width {
    width: 180px
    }
.p277-2width {
    width: 359px
    }
.p292width {
    width: 527px
    }
.p293width {
    width: 717px
    }
.p298-1width {
    width: 363px
    }
.p298-2width {
    width: 224px
    }
.p298-3width {
    width: 241px
    }
.p299-1width {
    width: 220px
    }
.p299-2width {
    width: 199px
    }
.p299-3width {
    width: 228px
    }
.p300-1width {
    width: 414px
    }
.p300-2width {
    width: 425px
    }
.p301width {
    width: 676px
    }
.p304-1width {
    width: 720px
    }
.p304-2width {
    width: 244px
    }
.p304-3width {
    width: 233px
    }
.p310-1width {
    width: 410px
    }
.p310-2width {
    width: 498px
    }
.p311-1width {
    width: 361px
    }
.p311-2width {
    width: 357px
    }
.p311-3width {
    width: 221px
    }
.p311-4width {
    width: 476px
    }
.p320-1width {
    width: 456px
    }
.p320-2width {
    width: 272px
    }
.p321width {
    width: 720px
    }
.p328-1width {
    width: 685px
    }
.p328-2width {
    width: 315px
    }
.p329width {
    width: 720px
    }
.p336-1width {
    width: 177px
    }
.p336-2width {
    width: 236px
    }
.p336-3width {
    width: 685px
    }
.p344width {
    width: 623px
    }
.p345-1width {
    width: 150px
    }
.p345-2width {
    width: 205px
    }
.p345-3width {
    width: 513px
    }
.p364-1width {
    width: 433px
    }
.p364-2width {
    width: 434px
    }
